<?php
$azione = $HTTP_GET_VARS["m"];

if ($azione == 11) {
?>

<<1-rifiuto>>

<?php
} elseif ($azione == 23) {
?>

<p><<4-registrazione_obbligatoria1>></p>
<?php include "lognew.php"; ?>

<?php
} elseif ($azione == 37) {

	$testo = $HTTP_GET_VARS["t"];
	$testo = urldecode($testo);
	print $testo;
	$back = $HTTP_GET_VARS["b"];
	if ($back != "no") {
?>

<p><a href="javascript:history.back();" target="_self"><<4-indietro>></a></p>
<?php
	}
} elseif ($azione == 53) {
?>

<<4-ordine_errore_disponibilita>>

<p><a href="cart.php" target="_self"><<4-articolo_esamina_carrello>></a></p>

<?php
} elseif ($azione == 67) {
?>

<<4-ordine_errore_rifiuto1>>

<p><a href="javascript:history.go(-2);" target="_self"><<4-indietro>></a></p>

<?php
} elseif ($azione == 79) {
?>

<<4-ordine_errore_rifiuto2>>

<p><a href="javascript:history.go(-2);" target="_self"><<4-indietro>></a></p>

<?php
} elseif ($azione == -1)  {
	if ($cliente > 0) include "track.php";
} else {
	include "lognew.php";
}
?>
